/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */
html{
	overflow-y: auto;
}
.offline_table{
	opacity:0.7;
}
.options_superbox{
	width: 12.5%;
	display: inline-block;
	padding: 5px; 
	position: relative;
}

.img-atividades-recent{
    margin-top: 10px;
}
.notification-body .img-atividades-recent{
	display:none;
}
.notification-body h3{
	font-size:13px;
}
.notification-body pre{
	background-color: inherit;
    border:inherit;
    border-radius: 0;
    color: #333;
    display: inherit;
    font-size: inherit;
    line-height: inherit;
    margin: inherit;
    padding: inherit;
    word-break:normal;
}
.smart-style-5 .product-content, .smart-style-5 .product-content .product-image, .smart-style-5 .product-content .description{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.smart-style-5 .status .who .name b {color: #fff;}
.smart-style-5 .btn-default.active, .btn-default:active, .btn-default:hover, .open > .dropdown-toggle.btn-default{border-color: #999;}


.ui-chatbox-titlebar{
	height:26px;
}
.ui-chatbox-titlebar>span{
	font-size:13px;
	line-height: 26px;
}
.ui-chatbox-icon{
	padding:5px 10px;
	min-width: 30px;
    height: 26px;
    line-height: 16px;
}
.ui-chatbox-log{
	height:220px;
}
.ui-chatbox-msg {
	margin-top:2px;
}

.ui-chatbox-msg .msg-outro{
	margin-top:10px;
}
.ui-chatbox-input-box{
	max-height:50px;
	overflow-x: auto;
}
.footer-chat{
	border-top: 1px solid #ddd;
    padding: 2px 2px 0px 2px;
}

.msg-outro{
	text-align:left;
	float:left;
}
.msg-outro > div{
	padding: 5px 8px 6px;
    background-color: #eeeeee;
    color: #4b4f56;
    border-bottom-right-radius: 12px;
	border-bottom-left-radius: 2px;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
	float:left;
}
.msg-outro > img{
	max-height: 30px;
	margin-right: 6px;
    border-radius: 50%;
    border: 1px solid #eeeeee;
	float:left;
}

.msg-eu{
	text-align:left;
	float:right;
}
.msg-eu > div{
    padding: 5px 8px 6px;
    background-color: #4080ff;
    color: #fff;
    border-bottom-left-radius: 12px;
	border-bottom-right-radius: 2px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.ui-chatbox-input-box .emoticon-chat{
	max-height: 15px;
	max-width: 15px;
}
.emoticon-chat{
	max-height: 20px;
	max-width: 20px;
}
.btn-emoticon{
	position: absolute;
    right: 5px;
}
.table-chat{
margin-bottom: 0px; 
}
.table-chat>tbody>tr>td, .table-chat>tbody>tr>th, .table-chat>tfoot>tr>td, .table-chat>tfoot>tr>th, .table-chat>thead>tr>td, .table-chat>thead>tr>th {
    padding: 5px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: none;
}

.table-chat>tbody>tr>td>img:hover{
	cursor:pointer;
}


@media print {
	#left-panel, .demo, #ribbon, header, .page-footer, #shortcut{
		display:none !important;
	}
}

@media (max-width: 767px) { 
	.options_superbox{
		width: 25%;
	}
}
@media (max-width: 480px) { 
	.options_superbox{
		width: 50%;
	}
}


